---
Name: "terraform/plan-action"
Description: "Verb (apply/destroy/plan) used with Terraform"
Documentation: |
  Verb used with Terraform.  Generally used to apply or destroy plans.

  Defaults to apply.
Schema:
  type: "string"
  default: "apply"
  enum:
    - apply
    - destroy
    - init
    - plan
    - validate
Meta:
  color: "blue"
  icon: "map outline"
  title: "RackN Content"
  copyright: "RackN 2020"
